HD Group Overlay
POST /api/v1/hd/group-overlay
POST
/api/v1/hd/group-overlay
Calculate a combined HD group overlay chart for 2 or more people, showing collectively defined centers and channels.
Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ”object
Example
{ "inputs": [ { "date": "1990-05-15", "time": "14:30:00", "timezoneOffset": 3, "latitude": 50.45, "longitude": 30.52 }, { "date": "1985-11-03", "time": "08:15:00", "timezoneOffset": 2, "latitude": 48.46, "longitude": 35.04 } ]}Responses
Section titled “ Responses ”Successful calculation
object
ok
boolean
Example
true data
object
Example
{ "ok": true, "data": { "count": 2, "definedCenters": [ "Sacral", "Throat" ], "definedChannels": [ { "id": "34-20", "from": "chart1.gate34", "to": "chart2.gate20" } ], "openCenters": [ "Head", "Ajna", "Heart", "G", "SolarPlexus", "Spleen", "Root" ] }}Validation error
Example
{ "ok": false, "error": { "code": "INVALID_INPUT", "message": "Validation failed: date: Date must be YYYY-MM-DD", "details": [ { "path": "date", "message": "Date must be YYYY-MM-DD" } ] }}Missing or invalid API key
Example
{ "ok": false, "error": { "code": "INVALID_API_KEY", "message": "Invalid API key" }}